Subject: Fw: Inside Bay Area
From: "Merilee:::Kern Communications" <[email-masked]>
To: <[email-masked]>
Date: Mon, 1 Jun 2009 13:07:35 -0700

http://www.insidebayarea.com/travel/ci_12462859

Signposts: New passport rules to take effect
By Ann Tatko-Peterson
Contra Costa Times
Posted: 05/29/2009 12:00:00 PM PDT
Updated: 05/29/2009 12:06:58 PM PDT
 
Click photo to enlarge The i1030 water-resistant iPod case from Pelican 

Gadget to Go: Pelican water resistant cases

(Occasionally, we will review some new gadgets you can take on your next trip.)

a.. WHAT: Pelican i1030 water resistant, crush-proof iPod protector case and Pelican 1010 micro case (http://CableOrganizer.com). 

a.. HOW IT WORKS: Made of polycarbonate shells, these cases protect electronic devices from water, dust and anything that might crush them. The i1030 has a rubber interior molded to hold all forms of iPod - and fits the iPhone, too - and a removable Velcro strap. The micro case has a carabiner-style clip attached. 

a.. HIGH POINTS: The Xylex latches held up without fail, keeping the cases securely shut and water out. I even dropped it onto cement from one story up and still the case remained latched and damage-free. Although it is not intended for diving or swimming, I submerged one case for an hour, just to see how it held up. Not a drop of water got inside. I really loved all the compartments in the i1030 - room for the USB cord, earbuds and a small AC adapter. Even better, the compartments built into the lid are secured with Velcro, so they're removable. 

a.. LOW POINTS: Because the 1010 micro case is designed to hold various electronic devices, its rubber interior is less molded, so my cell phone knocked noisily against the plastic case lid. Also, you'll be trading in lightweight - the i1030 is just over a half a pound - for durability. 

a.. OUR TAKE: Boaters, climbers, backpackers and anyone facing extreme environments will appreciate how well these hold up. Micro cases are a steal, starting at $9.43. The i1030 is more of an investment at $33.75. But Pelican offers a lifetime guarantee on both so you'll have them forever. 

- Ann Tatko-Peterson